.field-name-body .more-photos {
    display: block;
    margin: 20px 10px;
    float: left;
    height: auto;
    overflow: hidden;
    padding: 10px !important;
    box-shadow: 0 0px 5px rgba(0,0,0,0.05);
}
.field-name-body .more-photos img {
    display: block;
}

.photoline h3{font-size:14px;}